\begin{dedicatoria}
    \vspace*{\fill}
    \centering
    \noindent
    \textit{ Este trabalho é dedicado às crianças adultas que,\\
    quando pequenas, sonharam em se tornar engenheiras.} \vspace*{\fill}
\end{dedicatoria}
